@import '../../../theme/general/params.scss';

.section_some_text
{
  background-color: $bg-third;

  &__inner
  {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 44px;
    padding-bottom: 44px;
  }

  &__text
  {
    color: $text-color-third;
    font-size: 31px;
  }

}